<?php echo '唯美设计QQ:474902417商业模板保护！请到官网上购买正版模板 http://addon.discuz.com/?@1439.developer';exit;?>

<script type="text/javascript" src="{$_G[setting][jspath]}home.js?{VERHASH}"></script>
<script src="template/iscwo_space_zcool/iscwo/js/jquery-1.10.2.min.js"></script>
<script>jQuery.noConflict();</script><!---->
<script src="template/iscwo_space_zcool/iscwo/js/main.js"></script>

<script>

	{if $_G['basescript'] === 'home' && $_GET[uid]}
	navTypeTopFix()
	{/if}

    jQuery("#detail-do-comment textarea").on('change keyup paste', function () {
        var textAreaJq = jQuery(this);
        inputBtnUseable(textAreaJq, 1);
    });

    jQuery("#f_pst textarea").on('change keyup paste', function () {
        var textAreaJq = jQuery(this);
        inputBtnUseable(textAreaJq, 1);
    });


	jQuery(function() {
		jQuery('#share').on('click', function() {
			showGlobalMaskLayer();
			jQuery('#pop-share').removeClass('hide');
		})
		jQuery('#pop-share .pop-close').on('click', function() {
			jQuery(this).parents('#pop-share').addClass('hide');
			hideGlobalMaskLayer();
		})

	})

	jQuery('.share-report-wrap .decorate').on('click', function() {
		jQuery('#confighome').slideDown();
	})

	function cancelConfig() {
		jQuery('#confighome').slideUp();
	}

</script>